SIP的RFC文档。RFC2327. RFC2327
RFC+documents 技术资料
汇集 RFC+documents 相关的电路原理图、PCB工程文件、单片机/FPGA源代码、数据手册与应用设计方案。
SIP的RFC文档。RFC3263. RFC3263
SIP的RFC文档。RFC3263. RFC3263
SIP的RFC文档。RFC3621. RFC3621
SIP的RFC文档。RFC3621. RFC3621
PKIX的RFC英文文档
RFC规范的翻译稿,从此不必在为看不懂英文而烦恼。
RFC中文技术文档
283个中文RFC文档,对于学习网络协议有帮助
RFC的一部分翻译,比较详细的说明了有关网络的部分细节